.u-section-1 {
  background-image: url("images/29688934-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 505px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 428px;
  font-size: 4.5rem;
  margin: 247px auto 0;
}

.u-section-1 .u-text-2 {
  text-decoration: none solid rgb(17, 17, 17);
  width: 378px;
  margin: 79px auto 60px;
}

.u-section-1 .u-btn-1 {
  text-decoration: none solid rgb(0, 0, 0);
  font-size: 1.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 69.2%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 218px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 50% 82.75%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 219px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 24.24% 57.23%;
    background-size: 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.5rem;
    margin-top: 94px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 29px 0 19px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 269px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.875rem;
  margin: 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.375rem;
  }
}.u-section-3 {
  background-image: url("images/TMPSA.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 317px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 98px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 58px auto 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: -39px;
    margin-right: -39px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 41px;
    margin-bottom: 54px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 101px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 75px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 431px;
  pointer-events: auto;
  background-image: url("images/culture2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 73px;
    margin-right: -44px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 50px;
    margin-right: -3px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 56px;
    margin-right: 0;
    margin-left: -36px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 67px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 43px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 52px;
  }

  .u-section-4 .u-image-1 {
    min-height: 252px;
  }
}